{{ partial "header" . }}

    <!-- Page Header -->
    <header class="intro-header" style="background-color:#e0e0e0; background-image: url('{{ .Site.BaseURL }}{{ .Params.image }}')">
      {{ if isset .Params "caption" }}
      <div class="caption">
        {{ htmlUnescape .Params.caption }}
      </div>
      {{ end }}
      <div class="container">

         <div class="row">

          <div class='quicklinks-bar'>
              <a href="{{ .Site.BaseURL }}/membership/" class="apply">
                <svg class='quicklinks-icon' xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50"><path class="apply" d="M20.4,21.1v4.1L7.2,19.8v-4.1L20.4,21.1z M7.2,29.3l13.2,5.3v-4.1L7.2,25.2V29.3z M42.8,15.7l-13.2,5.3v4.1 l13.2-5.3V15.7z M42.8,29.3v-4.1l-13.2,5.3v4.1L42.8,29.3z M45.1,7.9l-18.5,7.6v27.1L45.1,35V7.9z M4.9,35l18.9,7.7V15.6L4.9,7.9V35 z M48.7,2.5c0.6,0.4,1,1.1,1,1.9v32.1c0,0.9-0.6,1.8-1.5,2.1l-22.4,9c0,0-0.1,0-0.1,0c-0.3,0.1-0.5,0.2-0.8,0.2 c-0.3,0-0.5-0.1-0.8-0.2c0,0-0.1,0-0.1,0l-22.4-9c-0.9-0.4-1.4-1.2-1.4-2.1V4.4c0-0.8,0.4-1.5,1-1.9C2,2.1,2.8,2,3.5,2.3L25,10.9 l21.5-8.6C47.2,2,48,2.1,48.7,2.5"></path></svg>
                <span>Apply</span>
              </a>
              <a href="{{ .Site.BaseURL }}/members-area/" class="members">
                <svg class='quicklinks-icon' xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50"><path class="members" d="M31.1,27.1c-0.3,0-0.6,0-0.9,0.1c-1.6,0.5-3.4,0.9-5.2,0.9s-3.6-0.3-5.2-0.9c-0.3-0.1-0.6-0.1-0.9-0.1   c-7.9,0-14.3,8.4-14.2,16.3c0,3.3,2.8,6,6.1,6h28.4c3.3,0,6.1-2.7,6.1-6C45.4,35.5,39,27.1,31.1,27.1z M25,25 c6.7,0,12.2-5.5,12.2-12.2S31.7,0.6,25,0.6S12.8,6.1,12.8,12.8S18.3,25,25,25z"></path></svg>
                <span>Members</span>
              </a>
              <a href="{{ .Site.BaseURL }}/documentation/" class="documentation">
                <svg class="quicklinks-icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50"><path class="documentation" d="M16.3,33.4c-0.2,0-0.4,0-0.5,0.1c-1,0.3-2.1,0.5-3.2,0.5s-2.2-0.2-3.2-0.5c-0.2-0.1-0.4-0.1-0.5-0.1 c-4.8,0-8.7,3.9-8.7,8.7c0,2,1.7,3.7,3.7,3.7h17.3c2,0,3.7-1.6,3.7-3.7C25,37.3,21.1,33.4,16.3,33.4z M12.6,30.9 c4.1,0,7.4-3.3,7.4-7.4s-3.3-7.4-7.4-7.4s-7.4,3.3-7.4,7.4S8.5,30.9,12.6,30.9z M46,6.2H16.3c-2,0-3.7,1.7-3.7,3.8v3.6 c1.8,0,3.5,0.5,4.9,1.4v-3.9h27.2v22.3h-4.9v-4.9h-9.9v4.9h-5.9c1.5,1.3,2.6,3,3.1,4.9H46c2,0,3.7-1.7,3.7-3.8V10 C49.7,7.9,48.1,6.2,46,6.2z"></path></svg>
                <span>Documentation</span>
              </a>
              <a href="https://community.crossref.org" class="forum">
                <svg class="quicklinks-icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50"><path class="forum" d="M46.181 36.189 C48.568 33.86 50 30.938 50 27.75 50 20.875 43.359 15.195 34.705 14.18 31.97 9.23 25.547 5.75 18.056 5.75 8.082 5.75 -0 11.903 -0 19.5 -0 22.68 1.432 25.602 3.819 27.939 2.491 30.577 0.582 32.623 0.547 32.657 -0 33.233 -0.156 34.075 0.165 34.805 0.477 35.536 1.207 36.009 2.005 36.009 6.649 36.009 10.399 34.273 12.873 32.674 13.672 32.855 14.497 32.992 15.339 33.095 18.064 38.028 24.462 41.5 31.944 41.5 33.75 41.5 35.486 41.294 37.135 40.916 39.609 42.505 43.351 44.25 48.003 44.25 48.802 44.25 49.523 43.777 49.844 43.047 50.156 42.316 50.009 41.474 49.462 40.898 49.427 40.873 47.509 38.827 46.181 36.189 Z M12.083 28.257 L10.599 29.211 C9.375 29.993 8.125 30.612 6.858 31.05 7.092 30.646 7.326 30.216 7.552 29.778 L8.898 27.105 6.745 25 C5.573 23.848 4.167 21.966 4.167 19.5 4.167 14.284 10.53 9.875 18.056 9.875 25.582 9.875 31.944 14.284 31.944 19.5 31.944 24.716 25.582 29.125 18.056 29.125 16.623 29.125 15.191 28.962 13.802 28.644 L12.083 28.257 Z M43.255 33.25 L41.111 35.347 42.457 38.02 C42.682 38.458 42.917 38.888 43.151 39.291 41.884 38.853 40.634 38.234 39.41 37.452 L37.925 36.498 36.198 36.894 C34.809 37.212 33.377 37.375 31.944 37.375 27.257 37.375 23.073 35.648 20.547 33.104 29.34 32.176 36.111 26.452 36.111 19.5 36.111 19.208 36.076 18.924 36.05 18.641 41.641 19.887 45.833 23.522 45.833 27.75 45.833 30.216 44.427 32.098 43.255 33.25 Z"></path></svg>
                <span>Community forum</span>
              </a>
          </div>

          <div class="col-md-10 col-md-offset-1">

            <div class="site-heading search">
	            <section id="search">
                <div >
                  <ul id="tabs-search">
                    <li><a href="#tabs-sitesearch">Search site</a></li>
                    <li><a href="#tabs-metadatasearch">Search metadata</a></li>
                  </ul>

                  <div id="tabs-sitesearch">
    	              <!--<input id="howcanwehelp" class="input-lg st-default-search-input" placeholder="How can we help you?" autocomplete="on" spellcheck="false" autocorrect="off" tabindex="1">-->
                    <input id="howcanwehelp" class="input-lg" placeholder="How can we help you?" tabindex="1" autocomplete="on">
                    <div id='results' class='st-search-container'>
    	              </div>
                  </div>


                  <div id="tabs-metadatasearch">
                    <form action="https://search.crossref.org" id="search-form" method="get">
                      <div class="searchBox">
                        <div id="inputTxtWrapper">
                          <input type="hidden" value="yes" id="from_ui" name="from_ui">
                          <input id="metadatasearchbox" name="q" placeholder="title, author, DOI, etc" type="textxx" class="input-lg" value="">
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
	            </section>

              <!--<div class="subheading">
                <div class='metasearchbox'>
                  <input id="metasearch" class="input-lg" placeholder="Metadata search" autocomplete="on" spellcheck="false" autocorrect="off" tabindex="1">
                  <label for="metasearch"><span class="metasearch-mag-glass"></span></label>
                </div>
              </div>-->
           </div>
         </div>
       </div>
     </div>
    </header>

    <!-- Main Content  -->
    <div class="container">
        <div class="row">
          <div class="col-md-10 col-md-offset-1 text-center">
            <div class='homepage-special'>
              {{ .Content }}
            </div>
          </div>
        </div>
        <div class="row home-row">
          {{ range .Site.Data.features.homepage.slots }}
            {{ range first 3 .slot }}
              {{ $pagetitle := .pagetitle}}
              {{ $alttitle := .alttitle}}
              {{ $class := .class}}
              {{ $url := .url}}
              {{ $mask := .mask}}
              {{ $thumbnail := .thumbnail}}
              {{ $type := .type}}

              {{ $.Scratch.Set "class" $class }}
              {{ $.Scratch.Set "url" $url }}
              {{ $.Scratch.Set "thumbnail" $thumbnail }}
              {{ $.Scratch.Set "pagetitle" $pagetitle }}
              {{ $.Scratch.Set "alttitle" $alttitle }}
              {{ $.Scratch.Set "type" $type }}

              {{ if $url }}
                {{ $.Scratch.Set "local" false }}
              {{ end }}
              {{ range first 1 (where $.Site.Pages ".Title" $pagetitle ) }}
                {{ $.Scratch.Set "url"  .Permalink }}
              {{ end }}


                <div  class="{{ $.Scratch.Get "class" }}">
                  <div class='slot-overlay'>
                    <a href="{{ $.Scratch.Get "url"}}">
                    <div class='type'>{{ title ($.Scratch.Get "type") }}</div>
					<div class='image' style="background-image:url('{{ $.Site.BaseURL }}{{ printf "%s" ($.Scratch.Get "thumbnail") }}');"></div>
                    <div class='title'><span>{{ if $.Scratch.Get "alttitle" }}{{$.Scratch.Get "alttitle"}}{{ else }}{{ $.Scratch.Get "pagetitle" }}{{ end }}</span></div>
                    </a>
                  </div>
                </div>

            {{ end }}
          {{ end }}

        </div>

        <div class="row home-row last">
            {{ range .Site.Data.features.homepage.slots }}
            {{ range last 3 .slot }}
              {{ $pagetitle := .pagetitle}}
              {{ $alttitle := .alttitle}}
              {{ $class := .class}}
              {{ $url := .url}}
              {{ $mask := .mask}}
              {{ $thumbnail := .thumbnail}}
              {{ $type := .type}}

              {{ $.Scratch.Set "class" $class }}
              {{ $.Scratch.Set "url" $url }}
              {{ $.Scratch.Set "thumbnail" $thumbnail }}
              {{ $.Scratch.Set "pagetitle" $pagetitle }}
              {{ $.Scratch.Set "alttitle" $alttitle }}
              {{ $.Scratch.Set "type" $type }}

              {{ if $url }}
                {{ $.Scratch.Set "local" false }}
              {{ end }}

              {{ range first 1 (where $.Site.Pages "Title" $pagetitle ) }}
                {{ $.Scratch.Set "url"  .Permalink }}
              {{ end }}
                <div class="{{ $.Scratch.Get "class" }}">
                  <div class='slot-overlay'>
                    <a href="{{ $.Scratch.Get "url"}}">
                    <div class='type'>{{ title ($.Scratch.Get "type") }}</div>
					<div class='image' style="background-image:url('{{ $.Site.BaseURL }}{{ printf "%s" ($.Scratch.Get "thumbnail") }}');"></div>
                    <div class='title'><span>{{ if $.Scratch.Get "alttitle" }}{{$.Scratch.Get "alttitle"}}{{ else }}{{ $.Scratch.Get "pagetitle" }}{{ end }}</span></div>
                    </a>
                  </div>
                </div>

            {{ end }}
          {{ end }}

        </div>
    </div>



{{ partial "footer.html" . }}
